Symantec AntiVirus for Linux: Building the AutoProtect kernel modules fails on RHEL-based Linux releases 6.3 or newer